l_russian:
  STATE_408: "Владивосток"
  # TR НОВЫЕ ОБЛАСТИ #
  STATE_1047: "Онега"
  STATE_1048: "Вытегра"
  STATE_1049: "Великий Устюг"
  STATE_1050: "Мезень"
  STATE_1051: "Ухта"
  STATE_1052: "Вилегодск"
  STATE_1053: "Гайны"
  STATE_1054: "Березники"
  STATE_1055: "Кудымкар"
  STATE_1056: "Мантурово"

  STATE_1057: "Кострома"
  STATE_1058: "Семенов"
  STATE_1059: "Отрадный"
  STATE_1060: "Самара"
  STATE_1061: "Набережные Челны"
  STATE_1062: "Алексеевка"
  STATE_1063: "Стерлитамак"
  STATE_1064: "Шарья"
  STATE_1065: "Ижевск"
  STATE_1066: "Нижний Тагил"

  STATE_1067: "Орск"
  STATE_1068: "Магнитогорск"
  STATE_1069: "Сибай"
  STATE_1070: "Курган"
  STATE_1071: "Югорск"
  STATE_1072: "Ханты-Мансийск"
  STATE_1073: "Колпашево"
  STATE_1074: "Лесосибирск"
  STATE_1075: "Бахта"
  STATE_1076: "Эвенк"

  STATE_1077: "Богучаны"
  STATE_1078: "Канск"
  STATE_1079: "Алдан"
  STATE_1080: "Тугуро-Чумиканский"
  STATE_1081: "Буруны"
  STATE_1082: "Камыши"
  STATE_1083: "Владимир"
  STATE_1084: "Рыбинск"
  STATE_1085: "Клин"
  STATE_1086: "Александров"

  STATE_1087: "Подольск"
  STATE_1088: "Торжок"
  STATE_1089: "Череповец"
  STATE_1090: "Киевщина"
  STATE_1091: "Приморский край"

  STATE_1092: "Севастополь"
  STATE_1093: "Берлин"
# TR NEW STATES #
